<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>First Page</title>
    <link href="css/reset.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
</head>
<body>
<header class="header">
<div class="header-section">
    <div class="container">
        <nav class="title-menu">
            <ul class="menu-item">
                <a href="" class="company-logo"><h1>Company<span class="blue-text-selected">Name</span></h1></a>
            </ul>
            <ul class="menu-item">
            <a href="" class="menu-link">What</a>
            </ul>
            <ul class="menu-item">
            <a href="" class="menu-link">Companies</a>
            </ul>
            <ul class="menu-item">
            <a href="" class="menu-link">Meet</a>
            </ul>
            <ul class="menu-item">
            <a href="" class="menu-link">Testimonials</a>
            </ul>
            <ul class="menu-item">
            <a href="" class="menu-link"> Why</a>
            </ul>
        </nav>
        <h2 class="company-slogan">WE CREATE Responsive,
        <p>Parallax And Wordpress Themes</p></h2>
</div>
</div>
</header>
<section class="what-we-do">
    <div class="container">
    <h2 class="section-topic">WHAT?</h2>
    <h3 class="section-header">Lorem Ipsum is simply dummy text of the printing</h3>
    <p class="section-description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.</p>
    </div>
</section>
</body>
</html>
